Index: trunk/src/ProcessManagement/ProcessManagement/Forms/DataEntry/CopyTargetList/FrmNewOrContinueCopy.Designer.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/Forms/DataEntry/CopyTargetList/FrmNewOrContinueCopy.Designer.cs	(revision 53)
+++ trunk/src/ProcessManagement/ProcessManagement/Forms/DataEntry/CopyTargetList/FrmNewOrContinueCopy.Designer.cs	(revision 54)
@@ -33,18 +33,22 @@
             this.btnCancel = new System.Windows.Forms.Button();
             this.panel1 = new System.Windows.Forms.Panel();
             this.groupBox2 = new System.Windows.Forms.GroupBox();
+            this.panel5 = new System.Windows.Forms.Panel();
             this.label18 = new System.Windows.Forms.Label();
             this.label17 = new System.Windows.Forms.Label();
             this.radioButton4 = new System.Windows.Forms.RadioButton();
+            this.panel4 = new System.Windows.Forms.Panel();
             this.label16 = new System.Windows.Forms.Label();
+            this.radioButton3 = new System.Windows.Forms.RadioButton();
+            this.label15 = new System.Windows.Forms.Label();
+            this.panel3 = new System.Windows.Forms.Panel();
             this.label5 = new System.Windows.Forms.Label();
             this.label8 = new System.Windows.Forms.Label();
+            this.radioButton2 = new System.Windows.Forms.RadioButton();
+            this.panel2 = new System.Windows.Forms.Panel();
             this.label6 = new System.Windows.Forms.Label();
             this.radioButton1 = new System.Windows.Forms.RadioButton();
-            this.radioButton2 = new System.Windows.Forms.RadioButton();
             this.label1 = new System.Windows.Forms.Label();
-            this.radioButton3 = new System.Windows.Forms.RadioButton();
-            this.label15 = new System.Windows.Forms.Label();
             this.label9 = new System.Windows.Forms.Label();
             this.label7 = new System.Windows.Forms.Label();
             this.groupBox1 = new System.Windows.Forms.GroupBox();
@@ -67,6 +71,10 @@
             this.cmbConstructionPeriod = new ProcessManagement.Forms.CustomControls.ComboBoxEX();
             this.panel1.SuspendLayout();
             this.groupBox2.SuspendLayout();
+            this.panel5.SuspendLayout();
+            this.panel4.SuspendLayout();
+            this.panel3.SuspendLayout();
+            this.panel2.SuspendLayout();
             this.groupBox1.SuspendLayout();
             this.groupBox3.SuspendLayout();
             this.tableLayoutPanel3.SuspendLayout();
@@ -101,7 +109,7 @@
             this.panel1.BackColor = System.Drawing.Color.Silver;
             this.panel1.Controls.Add(this.btnCancel);
             this.panel1.Controls.Add(this.btnExecProc1);
-            this.panel1.Location = new System.Drawing.Point(-3, 600);
+            this.panel1.Location = new System.Drawing.Point(-3, 582);
             this.panel1.Name = "panel1";
             this.panel1.Size = new System.Drawing.Size(833, 50);
             this.panel1.TabIndex = 3;
@@ -109,35 +117,38 @@
             // groupBox2
             // 
             this.groupBox2.BackColor = System.Drawing.Color.WhiteSmoke;
-            this.groupBox2.Controls.Add(this.label18);
-            this.groupBox2.Controls.Add(this.label17);
-            this.groupBox2.Controls.Add(this.radioButton4);
-            this.groupBox2.Controls.Add(this.label16);
-            this.groupBox2.Controls.Add(this.label5);
-            this.groupBox2.Controls.Add(this.label8);
-            this.groupBox2.Controls.Add(this.label6);
-            this.groupBox2.Controls.Add(this.radioButton1);
-            this.groupBox2.Controls.Add(this.radioButton2);
-            this.groupBox2.Controls.Add(this.label1);
-            this.groupBox2.Controls.Add(this.radioButton3);
-            this.groupBox2.Controls.Add(this.label15);
+            this.groupBox2.Controls.Add(this.panel5);
+            this.groupBox2.Controls.Add(this.panel4);
+            this.groupBox2.Controls.Add(this.panel3);
+            this.groupBox2.Controls.Add(this.panel2);
             this.groupBox2.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.groupBox2.Location = new System.Drawing.Point(12, 140);
+            this.groupBox2.Location = new System.Drawing.Point(12, 136);
             this.groupBox2.Name = "groupBox2";
-            this.groupBox2.Size = new System.Drawing.Size(800, 320);
+            this.groupBox2.Size = new System.Drawing.Size(800, 310);
             this.groupBox2.TabIndex = 7;
             this.groupBox2.TabStop = false;
             this.groupBox2.Text = "コピー種別・工事番号";
             // 
+            // panel5
+            // 
+            this.panel5.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
+            this.panel5.Controls.Add(this.label18);
+            this.panel5.Controls.Add(this.label17);
+            this.panel5.Controls.Add(this.radioButton4);
+            this.panel5.Location = new System.Drawing.Point(10, 230);
+            this.panel5.Name = "panel5";
+            this.panel5.Size = new System.Drawing.Size(780, 70);
+            this.panel5.TabIndex = 34;
+            // 
             // label18
             // 
             this.label18.AutoSize = true;
             this.label18.Font = new System.Drawing.Font("ＭＳ Ｐ明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.label18.ForeColor = System.Drawing.Color.Red;
-            this.label18.Location = new System.Drawing.Point(44, 273);
+            this.label18.Location = new System.Drawing.Point(34, 27);
             this.label18.Name = "label18";
             this.label18.Size = new System.Drawing.Size(574, 38);
-            this.label18.TabIndex = 30;
+            this.label18.TabIndex = 33;
             this.label18.Text = "既存工事をコピーして作成　　　【別工事として新規に作成されます】\r\n※作成中の工事を新規の工事として移行する場合に使用";
             // 
             // label17
@@ -145,11 +156,11 @@
             this.label17.BackColor = System.Drawing.Color.White;
             this.label17.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.label17.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
-            this.label17.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label17.Location = new System.Drawing.Point(597, 249);
+            this.label17.Font = new System.Drawing.Font("Century", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
+            this.label17.Location = new System.Drawing.Point(587, 3);
             this.label17.Name = "label17";
             this.label17.Size = new System.Drawing.Size(174, 24);
-            this.label17.TabIndex = 29;
+            this.label17.TabIndex = 32;
             this.label17.Text = "22229999-01";
             this.label17.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             this.label17.Visible = false;
@@ -157,38 +168,82 @@
             // radioButton4
             // 
             this.radioButton4.AutoSize = true;
-            this.radioButton4.Location = new System.Drawing.Point(28, 250);
+            this.radioButton4.Location = new System.Drawing.Point(18, 4);
             this.radioButton4.Name = "radioButton4";
             this.radioButton4.Size = new System.Drawing.Size(552, 23);
-            this.radioButton4.TabIndex = 28;
+            this.radioButton4.TabIndex = 31;
             this.radioButton4.Text = "工事情報・見積データをコピー【新規工事として作成】";
             this.radioButton4.UseVisualStyleBackColor = true;
             this.radioButton4.CheckedChanged += new System.EventHandler(this.radioButton1_CheckedChanged);
             // 
+            // panel4
+            // 
+            this.panel4.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
+            this.panel4.Controls.Add(this.label16);
+            this.panel4.Controls.Add(this.radioButton3);
+            this.panel4.Controls.Add(this.label15);
+            this.panel4.Location = new System.Drawing.Point(10, 160);
+            this.panel4.Name = "panel4";
+            this.panel4.Size = new System.Drawing.Size(780, 70);
+            this.panel4.TabIndex = 33;
+            // 
             // label16
             // 
             this.label16.BackColor = System.Drawing.Color.White;
             this.label16.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.label16.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
-            this.label16.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label16.Location = new System.Drawing.Point(597, 172);
+            this.label16.Font = new System.Drawing.Font("Century", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
+            this.label16.Location = new System.Drawing.Point(587, 3);
             this.label16.Name = "label16";
             this.label16.Size = new System.Drawing.Size(174, 24);
-            this.label16.TabIndex = 21;
+            this.label16.TabIndex = 28;
             this.label16.Text = "22229999-01";
             this.label16.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             this.label16.Visible = false;
             // 
+            // radioButton3
+            // 
+            this.radioButton3.AutoSize = true;
+            this.radioButton3.Location = new System.Drawing.Point(18, 4);
+            this.radioButton3.Name = "radioButton3";
+            this.radioButton3.Size = new System.Drawing.Size(216, 23);
+            this.radioButton3.TabIndex = 29;
+            this.radioButton3.Text = "工事情報のみコピー";
+            this.radioButton3.UseVisualStyleBackColor = true;
+            this.radioButton3.CheckedChanged += new System.EventHandler(this.radioButton1_CheckedChanged);
+            // 
+            // label15
+            // 
+            this.label15.AutoSize = true;
+            this.label15.Font = new System.Drawing.Font("ＭＳ Ｐ明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.label15.ForeColor = System.Drawing.Color.Red;
+            this.label15.Location = new System.Drawing.Point(34, 27);
+            this.label15.Name = "label15";
+            this.label15.Size = new System.Drawing.Size(574, 38);
+            this.label15.TabIndex = 30;
+            this.label15.Text = "既存工事をコピーして作成　　　【別工事として新規に作成されます】\r\n※見積データはコピーされません";
+            // 
+            // panel3
+            // 
+            this.panel3.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
+            this.panel3.Controls.Add(this.label5);
+            this.panel3.Controls.Add(this.label8);
+            this.panel3.Controls.Add(this.radioButton2);
+            this.panel3.Location = new System.Drawing.Point(10, 90);
+            this.panel3.Name = "panel3";
+            this.panel3.Size = new System.Drawing.Size(780, 70);
+            this.panel3.TabIndex = 32;
+            // 
             // label5
             // 
             this.label5.BackColor = System.Drawing.Color.White;
             this.label5.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.label5.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
-            this.label5.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label5.Location = new System.Drawing.Point(597, 95);
+            this.label5.Font = new System.Drawing.Font("Century", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
+            this.label5.Location = new System.Drawing.Point(587, 3);
             this.label5.Name = "label5";
             this.label5.Size = new System.Drawing.Size(174, 24);
-            this.label5.TabIndex = 20;
+            this.label5.TabIndex = 25;
             this.label5.Text = "22229999-01";
             this.label5.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             this.label5.Visible = false;
@@ -198,21 +253,43 @@
             this.label8.AutoSize = true;
             this.label8.Font = new System.Drawing.Font("ＭＳ Ｐ明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.label8.ForeColor = System.Drawing.Color.Red;
-            this.label8.Location = new System.Drawing.Point(44, 119);
+            this.label8.Location = new System.Drawing.Point(34, 27);
             this.label8.Name = "label8";
             this.label8.Size = new System.Drawing.Size(573, 38);
-            this.label8.TabIndex = 24;
+            this.label8.TabIndex = 27;
             this.label8.Text = "類似工事の場合に見積データのみを引用して作成\r\n※工事情報は初期化されます　【別工事として新規に作成されます】";
             // 
+            // radioButton2
+            // 
+            this.radioButton2.AutoSize = true;
+            this.radioButton2.Location = new System.Drawing.Point(18, 4);
+            this.radioButton2.Name = "radioButton2";
+            this.radioButton2.Size = new System.Drawing.Size(237, 23);
+            this.radioButton2.TabIndex = 26;
+            this.radioButton2.Text = "見積データのみコピー";
+            this.radioButton2.UseVisualStyleBackColor = true;
+            this.radioButton2.CheckedChanged += new System.EventHandler(this.radioButton1_CheckedChanged);
+            // 
+            // panel2
+            // 
+            this.panel2.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
+            this.panel2.Controls.Add(this.label6);
+            this.panel2.Controls.Add(this.radioButton1);
+            this.panel2.Controls.Add(this.label1);
+            this.panel2.Location = new System.Drawing.Point(10, 20);
+            this.panel2.Name = "panel2";
+            this.panel2.Size = new System.Drawing.Size(780, 70);
+            this.panel2.TabIndex = 31;
+            // 
             // label6
             // 
             this.label6.AutoSize = true;
             this.label6.Font = new System.Drawing.Font("ＭＳ Ｐ明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.label6.ForeColor = System.Drawing.Color.Red;
-            this.label6.Location = new System.Drawing.Point(44, 42);
+            this.label6.Location = new System.Drawing.Point(34, 28);
             this.label6.Name = "label6";
             this.label6.Size = new System.Drawing.Size(590, 38);
-            this.label6.TabIndex = 25;
+            this.label6.TabIndex = 28;
             this.label6.Text = "既存工事をコピーして作成　　　【同じ工事として新規に作成されます】\r\n※工事内容の増減・変更に伴う見積変更の場合に使用";
             // 
             // radioButton1
@@ -219,61 +296,28 @@
             // 
             this.radioButton1.AutoSize = true;
             this.radioButton1.Checked = true;
-            this.radioButton1.Location = new System.Drawing.Point(28, 20);
+            this.radioButton1.Location = new System.Drawing.Point(18, 4);
             this.radioButton1.Name = "radioButton1";
             this.radioButton1.Size = new System.Drawing.Size(552, 23);
-            this.radioButton1.TabIndex = 23;
+            this.radioButton1.TabIndex = 27;
             this.radioButton1.TabStop = true;
             this.radioButton1.Text = "工事情報・見積データをコピー【同一工事として作成】";
             this.radioButton1.UseVisualStyleBackColor = true;
             this.radioButton1.CheckedChanged += new System.EventHandler(this.radioButton1_CheckedChanged);
             // 
-            // radioButton2
-            // 
-            this.radioButton2.AutoSize = true;
-            this.radioButton2.Location = new System.Drawing.Point(28, 96);
-            this.radioButton2.Name = "radioButton2";
-            this.radioButton2.Size = new System.Drawing.Size(237, 23);
-            this.radioButton2.TabIndex = 22;
-            this.radioButton2.Text = "見積データのみコピー";
-            this.radioButton2.UseVisualStyleBackColor = true;
-            this.radioButton2.CheckedChanged += new System.EventHandler(this.radioButton1_CheckedChanged);
-            // 
             // label1
             // 
             this.label1.BackColor = System.Drawing.Color.White;
             this.label1.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.label1.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
-            this.label1.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label1.Location = new System.Drawing.Point(597, 19);
+            this.label1.Font = new System.Drawing.Font("Century", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
+            this.label1.Location = new System.Drawing.Point(587, 3);
             this.label1.Name = "label1";
             this.label1.Size = new System.Drawing.Size(174, 24);
-            this.label1.TabIndex = 19;
+            this.label1.TabIndex = 26;
             this.label1.Text = "22229999-01";
             this.label1.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
-            // radioButton3
-            // 
-            this.radioButton3.AutoSize = true;
-            this.radioButton3.Location = new System.Drawing.Point(28, 173);
-            this.radioButton3.Name = "radioButton3";
-            this.radioButton3.Size = new System.Drawing.Size(216, 23);
-            this.radioButton3.TabIndex = 26;
-            this.radioButton3.Text = "工事情報のみコピー";
-            this.radioButton3.UseVisualStyleBackColor = true;
-            this.radioButton3.CheckedChanged += new System.EventHandler(this.radioButton1_CheckedChanged);
-            // 
-            // label15
-            // 
-            this.label15.AutoSize = true;
-            this.label15.Font = new System.Drawing.Font("ＭＳ Ｐ明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label15.ForeColor = System.Drawing.Color.Red;
-            this.label15.Location = new System.Drawing.Point(44, 196);
-            this.label15.Name = "label15";
-            this.label15.Size = new System.Drawing.Size(574, 38);
-            this.label15.TabIndex = 27;
-            this.label15.Text = "既存工事をコピーして作成　　　【別工事として新規に作成されます】\r\n※見積データはコピーされません";
-            // 
             // label9
             // 
             this.label9.Anchor = System.Windows.Forms.AnchorStyles.Left;
@@ -416,7 +460,7 @@
             this.label14.BackColor = System.Drawing.Color.White;
             this.label14.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.label14.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
-            this.label14.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
+            this.label14.Font = new System.Drawing.Font("Century", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
             this.label14.ForeColor = System.Drawing.Color.Black;
             this.label14.Location = new System.Drawing.Point(170, 20);
             this.label14.Name = "label14";
@@ -429,7 +473,7 @@
             // 
             this.lblNextMessage.BackColor = System.Drawing.Color.White;
             this.lblNextMessage.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.lblNextMessage.Location = new System.Drawing.Point(26, 26);
+            this.lblNextMessage.Location = new System.Drawing.Point(26, 20);
             this.lblNextMessage.Name = "lblNextMessage";
             this.lblNextMessage.Size = new System.Drawing.Size(748, 96);
             this.lblNextMessage.TabIndex = 21;
@@ -442,9 +486,9 @@
             this.groupBox3.Controls.Add(this.tableLayoutPanel3);
             this.groupBox3.Controls.Add(this.lblNextMessage);
             this.groupBox3.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.groupBox3.Location = new System.Drawing.Point(12, 466);
+            this.groupBox3.Location = new System.Drawing.Point(12, 446);
             this.groupBox3.Name = "groupBox3";
-            this.groupBox3.Size = new System.Drawing.Size(800, 130);
+            this.groupBox3.Size = new System.Drawing.Size(800, 120);
             this.groupBox3.TabIndex = 18;
             this.groupBox3.TabStop = false;
             this.groupBox3.Text = "営業期・営業担当者・工事担当者";
@@ -462,7 +506,7 @@
             this.tableLayoutPanel3.Controls.Add(this.label22, 0, 2);
             this.tableLayoutPanel3.Controls.Add(this.label7, 0, 0);
             this.tableLayoutPanel3.Controls.Add(this.cmbConstructionPeriod, 1, 0);
-            this.tableLayoutPanel3.Location = new System.Drawing.Point(26, 26);
+            this.tableLayoutPanel3.Location = new System.Drawing.Point(26, 20);
             this.tableLayoutPanel3.Name = "tableLayoutPanel3";
             this.tableLayoutPanel3.RowCount = 3;
             this.tableLayoutPanel3.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 32F));
@@ -537,7 +581,7 @@
             this.AutoScaleDimensions = new System.Drawing.SizeF(96F, 96F);
             this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Dpi;
             this.BackColor = System.Drawing.Color.WhiteSmoke;
-            this.ClientSize = new System.Drawing.Size(824, 647);
+            this.ClientSize = new System.Drawing.Size(824, 631);
             this.Controls.Add(this.groupBox3);
             this.Controls.Add(this.groupBox2);
             this.Controls.Add(this.groupBox1);
@@ -555,7 +599,14 @@
             this.Load += new System.EventHandler(this.FrmCostStructureDiag_Load);
             this.panel1.ResumeLayout(false);
             this.groupBox2.ResumeLayout(false);
-            this.groupBox2.PerformLayout();
+            this.panel5.ResumeLayout(false);
+            this.panel5.PerformLayout();
+            this.panel4.ResumeLayout(false);
+            this.panel4.PerformLayout();
+            this.panel3.ResumeLayout(false);
+            this.panel3.PerformLayout();
+            this.panel2.ResumeLayout(false);
+            this.panel2.PerformLayout();
             this.groupBox1.ResumeLayout(false);
             this.groupBox3.ResumeLayout(false);
             this.tableLayoutPanel3.ResumeLayout(false);
@@ -582,15 +633,6 @@
         private System.Windows.Forms.Label label22;
         private System.Windows.Forms.ComboBox cmbSalesPerson;
         private System.Windows.Forms.ComboBox cmbConstructionPerson;
-        private System.Windows.Forms.Label label8;
-        private System.Windows.Forms.Label label6;
-        private System.Windows.Forms.RadioButton radioButton1;
-        private System.Windows.Forms.RadioButton radioButton2;
-        private System.Windows.Forms.Label label1;
-        private System.Windows.Forms.Label label5;
-        private System.Windows.Forms.RadioButton radioButton3;
-        private System.Windows.Forms.Label label15;
-        private System.Windows.Forms.Label label16;
         private System.Windows.Forms.Label label10;
         private System.Windows.Forms.Label label13;
         private System.Windows.Forms.Label label12;
@@ -599,8 +641,21 @@
         private System.Windows.Forms.Label label3;
         private System.Windows.Forms.Label label4;
         private System.Windows.Forms.Label label14;
+        private System.Windows.Forms.Panel panel5;
         private System.Windows.Forms.Label label18;
         private System.Windows.Forms.Label label17;
         private System.Windows.Forms.RadioButton radioButton4;
+        private System.Windows.Forms.Panel panel4;
+        private System.Windows.Forms.Label label16;
+        private System.Windows.Forms.RadioButton radioButton3;
+        private System.Windows.Forms.Label label15;
+        private System.Windows.Forms.Panel panel3;
+        private System.Windows.Forms.Label label5;
+        private System.Windows.Forms.Label label8;
+        private System.Windows.Forms.RadioButton radioButton2;
+        private System.Windows.Forms.Panel panel2;
+        private System.Windows.Forms.Label label6;
+        private System.Windows.Forms.RadioButton radioButton1;
+        private System.Windows.Forms.Label label1;
     }
 }
\ No newline at end of file
Index: trunk/src/ProcessManagement/ProcessManagement/Forms/DataEntry/CopyTargetList/FrmNewOrContinueCopy.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/Forms/DataEntry/CopyTargetList/FrmNewOrContinueCopy.cs	(revision 53)
+++ trunk/src/ProcessManagement/ProcessManagement/Forms/DataEntry/CopyTargetList/FrmNewOrContinueCopy.cs	(revision 54)
@@ -34,12 +34,12 @@
             ConstructionPerson,
             ConstructionPeriod,
             radioButton1,
+            radioButton2,
+            radioButton3,
+            radioButton4,
             ConstructionCode1,
-            radioButton2,
             ConstructionCode2,
-            radioButton3,
             ConstructionCode3,
-            radioButton4,
             ConstructionCode4,
         }
         /// <summary>
@@ -174,8 +174,8 @@
             this.Close();
         }
         #endregion
-        
-        #region ラジオボタン
+
+        #region ラジオボタンの変更
         /// <summary>
         /// チェックボタンの変更
         /// </summary>
@@ -183,48 +183,61 @@
         /// <param name="e"></param>
         private void radioButton1_CheckedChanged(object sender, EventArgs e)
         {
-            if (radioButton1.Checked)
+            try
             {
-                tableLayoutPanel3.Visible = true;
-                lblNextMessage.Visible = false;
+                // ONのみ処理をおこなう
+                RadioButton ChgButton = (RadioButton)sender;
+                if (!ChgButton.Checked) return;
+
+                int DispCtrlCnt = 0;
+                for (int i = (int)Dispcount.radioButton1; i <= (int)Dispcount.radioButton4; i++)
+                {
+                    if (ChgButton == m_dispControl[i])
+                    {
+                        DispCtrlCnt = (i - (int)Dispcount.radioButton1) + (int)Dispcount.ConstructionCode1;
+                        continue;
+                    }
+                    RadioButton rdbwork = (RadioButton)m_dispControl[i];
+                    rdbwork.Checked = false;
+                }
+
+                if (radioButton1.Checked)
+                {
+                    tableLayoutPanel3.Visible = true;
+                    lblNextMessage.Visible = false;
+                }
+                else if (radioButton2.Checked)
+                {
+                    tableLayoutPanel3.Visible = false;
+                    lblNextMessage.Visible = true;
+                }
+                else if (radioButton3.Checked)
+                {
+                    tableLayoutPanel3.Visible = false;
+                    lblNextMessage.Visible = true;
+                }
+                else if (radioButton4.Checked)
+                {
+                    tableLayoutPanel3.Visible = false;
+                    lblNextMessage.Visible = true;
+                }
+
+                // 工事番号コントロールの表示
+                for (int i = (int)Dispcount.ConstructionCode1; i <= (int)Dispcount.ConstructionCode4; i++)
+                {
+                    if (i == DispCtrlCnt)
+                        m_dispControl[(int)Dispcount.ConstructionCode1].Visible = true;
+                    else
+                        m_dispControl[(int)Dispcount.ConstructionCode1].Visible = false;
+                }
+
                 // 工事番号の表示
-                m_dispControl[(int)Dispcount.ConstructionCode1].Visible = true;
-                m_dispControl[(int)Dispcount.ConstructionCode2].Visible = false;
-                m_dispControl[(int)Dispcount.ConstructionCode3].Visible = false;
-                m_dispControl[(int)Dispcount.ConstructionCode4].Visible = false;
+                SetConstructionCode();
             }
-            else if (radioButton2.Checked)
+            catch (Exception ex)
             {
-                tableLayoutPanel3.Visible = false;
-                lblNextMessage.Visible = true;
-                // 工事番号の表示
-                m_dispControl[(int)Dispcount.ConstructionCode1].Visible = false;
-                m_dispControl[(int)Dispcount.ConstructionCode2].Visible = true;
-                m_dispControl[(int)Dispcount.ConstructionCode3].Visible = false;
-                m_dispControl[(int)Dispcount.ConstructionCode4].Visible = false;
+                logger.ErrorFormat("システムエラー：{0}：{1}", CommonMotions.GetMethodName(), ex.Message);
             }
-            else if (radioButton3.Checked)
-            {
-                tableLayoutPanel3.Visible = false;
-                lblNextMessage.Visible = true;
-                // 工事番号の表示
-                m_dispControl[(int)Dispcount.ConstructionCode1].Visible = false;
-                m_dispControl[(int)Dispcount.ConstructionCode2].Visible = false;
-                m_dispControl[(int)Dispcount.ConstructionCode3].Visible = true;
-                m_dispControl[(int)Dispcount.ConstructionCode4].Visible = false;
-            }
-            else if (radioButton4.Checked)
-            {
-                tableLayoutPanel3.Visible = false;
-                lblNextMessage.Visible = true;
-                // 工事番号の表示
-                m_dispControl[(int)Dispcount.ConstructionCode1].Visible = false;
-                m_dispControl[(int)Dispcount.ConstructionCode2].Visible = false;
-                m_dispControl[(int)Dispcount.ConstructionCode3].Visible = false;
-                m_dispControl[(int)Dispcount.ConstructionCode4].Visible = true;
-            }
-            // 工事番号の表示
-            SetConstructionCode();
         }
 
         #endregion
@@ -465,6 +478,16 @@
                 // 工事番号表示
                 SetConstructionCode();
 
+                // 積算見積データ取得（見積データが無い場合は工事情報のみをコピーする 2017/03/16）
+                strSQL = edDB.CreatePrimarykeyString(m_ConstructionCode);
+                EstimateData edRec = new EstimateData();
+                if (!edDB.SelectAction(strSQL, ref edRec))
+                {
+                    radioButton1.Text = "工事情報のみをコピー【同一工事として作成】";
+                    panel3.Enabled = false;
+                    panel5.Enabled = false;
+                }
+
                 return bRet;
             }
             catch (Exception ex)
@@ -1003,6 +1026,13 @@
                     cbRec.ConstructionPersonCode = CommonMotions.cnvInt(cmbConstructionPerson.SelectedValue.ToString());
                 }
 
+                // 結合工事は通常の工事に変更する
+                if (cbRec.JoinFlg != 0)
+                {
+                    cbRec.JoinFlg = 0;
+                    cbRec.TyingFlg = 0;
+                }
+
                 // 更新処理
                 if (!cbDB.UpdateAction(strSQL, cbRec, false)) return false;
 
